How to install libwaffle-dev on Debian Unstable (Sid)